/**
 * Theme Name:     Medinexa Child
 * Author:         themexriver
 * Template:       medinexa
 * Text Domain:	   medinexa-child
 * Description:    Medinexa - Medicale WordPress Theme
 */
@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');

body {
    background-color: #F3F5F7;
}

.sn-b-details-content p {
    margin-bottom: 12px !important;
}
h2 {
    font-family: Koh Santepheap !important;
    font-weight: 300 !important;
    font-style: Light !important;
    font-size: 48px !important;
    leading-trim: NONE !important;
    line-height: 60px;
    letter-spacing: 0%;
}
p {
    font-family: Spline Sans;
font-weight: 400;
font-style: Regular;
font-size: 16px;
leading-trim: NONE;
line-height: 28px;
letter-spacing: 0%;
color: #363636;
}
.sn-breadcrumb-sec .sn-breadcrumb-wrapper {
    background: #807845;
}
.sn-breadcrumb-content .bread_title {
    max-width: 1000px;
    margin: 0 auto 25px;
}
.check-list ul li{
	position: relative;
	list-style: none;
	margin-bottom: 5px;
}
.check-list ul li:before {
    position: absolute;
    content: '';
    background-image: url('/wp-content/uploads/2026/03/check.png');
    background-repeat: no-repeat;
    background-size: cover;
    height: 16px;
    width: 16px;
    left: -25px;
    top: 8px;
}


.mx-header-section:is(.header_style_one) .main-navigation {
  background-color: #FFFFFF80; 
}

.mx-header-section:is(.header_style_one) .main-navigation li a {
    padding: 10px 20px;
    border-radius: 100px;
    background-color: #F3F5F7;
	color: #363636;
    text-transform: uppercase;
    font-weight: 500;
}

.mx-hero-sec .mx-hero-img {
    clip-path: unset;
}
.mx-hero-sec {
    margin-top: 12px;
    padding-top: 300px;
}

.mx-header-section:is(.header_style_one) .main-navigation li a:hover {
    color: #fff;
    background-color: #807845;
}

.mx-header-section:is(.header_style_one) {
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #F3F5F7;
}

.mx-header-section .dropdown-menu a:hover, .mx-header-section .dropdown-menu a.active {
    color: #807845 !important;
}
.sn-breadcrumb-content ul li:before {
	top: 2px;
    right: -28px;
    width: 20px;
    height: 20px;
	background-size: cover;
    background-image: url(/wp-content/uploads/2026/03/arrow.png);
}
.mx-scrollup {
    background: #94244F;
}
.mx-header-section:is(.header_style_one) .mx-header-content .cta-btn-wrap .ct-call {
    width: 100%;
    height: 100%;
    border-radius: 30px;
    background-color: #8C8555;
    color: #fff;
    font-family: 'Spline Sans';
    font-weight: 600;
}
/* .mx-header-section:is(.header_style_one) .mx-header-content .cta-btn-wrap .ct-call {
    background-color: #b1a33f;
} */
.mx-header-section:is(.header_style_one) .mx-header-content .cta-btn-wrap .ct-btn span, .mx-btn1 span {
    background-color: #94244F;
	min-width: 180px;
    text-align: center;
}
.mx-header-section:is(.header_style_one) .mx-header-content .cta-btn-wrap .ct-btn i, .mx-btn1 i {
     background-color: #94244F;
}
.mx-header-section:is(.header_style_one) .mx-header-content .cta-btn-wrap .ct-btn span:before, .mx-btn1 span:before {
	background-color: #807845;
}

.mx-header-section:is(.header_style_one) .mx-header-content .cta-btn-wrap .ct-btn a span {
    text-transform: uppercase;
    font-weight: 400;
}
.mx-hero-text {
    max-width: 100%;
    padding: 300px 0px 200px;
}
.mx-hero-text p {
    max-width: 70%;
    text-align: center;
    font-family: Spline Sans;
    font-weight: 300;
    font-style: Medium;
    font-size: 24px;
    leading-trim: NONE;
    line-height: 32px;
    letter-spacing: 0%;
    margin: 0 auto;

}
.mx-hero-text .hr_title .split-line {
  text-align: center !important;
}
.mx-hero-text .hr_title {
font-family: Koh Santepheap;
font-weight: 300;
font-style: Light;
font-size: 64px;
letter-spacing: 0%;
text-align: center;
color: #FFFFFF;
}
.mx-app-cta-item .cta-bottom {
    height: 196px;
    background-color: #8C8555;
    padding: 35px 20px;
}
.mx-app-cta-item .cta-top {
    background-color: #8C8555 !important;
}
.mx-app-cta-item .cta-top h3 {
font-family: Spline Sans;
font-weight: 300;
font-style: Medium;
font-size: 24px;
leading-trim: NONE;
line-height: 32px;
letter-spacing: 0%;
color: #fff;

}
.mx-app-cta-item .cta-bottom li {
    color: #fff;
    font-family: Manrope;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 32px;
    letter-spacing: 0%;
    padding-bottom: 25px;
}
.mx-app-cta-item:nth-child(1) .cta-bottom li {
    padding: 3px 0px;
}
 .mx-app-cta-item:nth-child(2) .cta-bottom {
    background-color: #8C8555;
}
.cta-top, .mx-app-cta-item:nth-child(3) .cta-bottom {
  background-color: #8C8555;   
}
.mx-app-cta-item:nth-child(1) .cta-bottom li {
    border-bottom: 0.5px solid #fff;
}
.mx-app-cta-item .cta-bottom p {
    font-family: Spline Sans;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 28px;
    letter-spacing: 0%;
    color: #fff;
}
.cta-top, .mx-app-cta-item:nth-child(3) .cta-bottom li span {
   border-bottom: 0.5px solid #fff !important; 
   font-weight: 700;
}
.mx-app-cta-item .cta-bottom a {
    color: #fff;
    font-weight: 400;
    margin-top: 0;
}

.mx-app-cta-item .cta-bottom a span:before {
    background-color: #fff;
}

.mx-app-cta-item .item-shape {
    right: 30px;
    bottom: 35px;
    position: absolute;
}
.subtitle span:before {
    display: none;
}
.subtitle span {
    color: #8C8555 !important;
    border: 1px solid #8C8555 !important;
    padding-left: 16px !important;
}

.mx-wc1-item .item-icon {
    background-color: #8C8555;
}
.mx-btn1 a span {
    font-family: Spline Sans;
font-weight: 400;
font-style: Bold;
font-size: 18px;
leading-trim: NONE;
line-height: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;

}
.mx-wc1-item .item-text h3 {
    font-family: Spline Sans;
font-weight: 500;
font-style: Medium;
font-size: 24px;
leading-trim: NONE;
line-height: 32px;
letter-spacing: 0%;
color: #363636;
}
.pb-165 {
    padding-bottom: 80px;
}
.meet-top-pera p {
    color: #000;
}

.mx-team1-item .item-social {
    display: none;
}
.mx-team1-item .item-text {
 border: 1px solid #8C8555;
 right: 65px;
}
.mx-team1-item:hover .item-text {
    border-bottom: 4px solid #8C8555;
}
.care-sec  .item-text {
    display: none;
}

.mx-abt1-exp .exp-shape {
    opacity: 1;
    top: unset;
    right: unset;
}

.mx-abt1-exp {
    padding: 0;
    border: unset;
}
.mx-ser1-content {
    background-color: #fff;
}
.mx-ser1-top .mx-sec-title .sec_title {
    color: #363636;
}
.mx-ser1-item {
    border: 1px solid #8C8555;
}
.mx-ser1-top .top-desc .mx-btn1 a span {
    background-color: #94244F;
    color: #fff;
}
.mx-ser1-top .top-desc .mx-btn1 a i {
    background-color: #94244F;
    color: #fff;
    border-color: #fff;
}
.mx-ser1-top .top-desc p {
    color: #363636;
}

.mx-ser1-item .item-text-wrap .mx-btn1 a span {
    color: #fff;
    background-color: #94244F;
    padding: 10px 28px 8px 20px;
}
.mx-ser1-item .item-text-wrap .mx-btn1 a i {
  background-color: #94244F;  
}
.mx-ser1-item .item-text-wrap .item-text h3 {
    font-family: Spline Sans;
    font-weight: 500;
    font-style: Medium;
    font-size: 24px;
    leading-trim: NONE;
    line-height: 32px;
    letter-spacing: 0%;
    color: #363636;
}

.mx-ser1-item .item-icon-img:before {
    background: -webkit-gradient(linear, left top, left bottom, from(#8c8555), color-stop(25.35%, #8c8555), color-stop(50.34%, #8c8555), to(rgba(51, 104, 198, 0)));
    background: linear-gradient(180deg, #8c8555 0%, #8c8555 25.35%, #8c8555 50.34%, rgba(51, 104, 198, 0) 100%);
}
.mx-ser1-item .item-icon-img .item-icon {
    background-color: #8C8555;
    display: none !important;
}

.mx-ser1-item .item-icon-img .item-img {
    width: 100%;
    height: 100%;
    border-radius: unset;
}

.medicine-surgery-sec .mx-team1-top .mx-sec-title {
 max-width: 100%;
 width: 100%;
}
.mx-whyc-content {
    background-color: transparent; 
}


/*  Our Process section start */

.mx-workp-content {
    grid-template-columns: repeat(4, 1fr);
    gap: 80px;
}
.mx-workp-item {
    border: 1px solid #8C8555;
}
.mx-workp-item .item-text h3 {
font-family: Spline Sans;
font-weight: 500;
font-style: Medium;
font-size: 24px;
leading-trim: NONE;
line-height: 32px;
letter-spacing: 0%;
color: #363636;
}
.mx-workp-item .item-step {
    width: 75px;
    background-color: #8C8555;
}
.mx-workp-item .item-text p {
    max-width: 60%;
}
.mx-workp-item:nth-child(2) .item-step {
    background-color: #8C8555;
}
.mx-workp-item:nth-child(3) .item-step {
   background-color: #8C8555; 
}
.mx-workp-item .item-step i svg path {
    stroke: #fff;
}
.mx-workp-item .item-step .step-text h4 {
font-family: Koh Santepheap;
font-weight: 300;
font-style: Light;
font-size: 48px;
leading-trim: NONE;
line-height: 60px;
letter-spacing: 0%;
text-align: center;
color: #fff;
}
.mx-workp-item .item-step .step-text span {
    text-transform: uppercase;
    font-family: Spline Sans;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 28px;
    letter-spacing: 0%;
    text-align: center;
    color: #fff;
}

/*  Our Process section end */


/*  partner section start  */

.mx-partner-sec .mx-sec-title {
    max-width: 100% !important;
    width: 100% !important;
}
.mx-partner-content {
margin-top: 20px;
}

/*  partner section start  */


/*  home contact form start  */

.mx-spon-item {
    padding: 0px;
    border: unset; 
    height: auto;
}
.mx-appoint2-wrapper .mx-appoint-bg:before {
    background: unset;
}
.contact-sec .subtitle span {
    color: #fff !important;
    border: 1px solid #fff !important;
}
.mx-appoint-form:is(.ver_2) {
    width: 100%;
    max-width: 676px;
    background-color: #8C8555;
}
.mx-appt-list .item-icon {
    background-color: #94244F;
}
.mx-appt-list {
    border: 1px solid #94244F;
}
.mx-appt-list .item-text {
    font-family: Spline Sans;
font-weight: 700;
font-style: Bold;
font-size: 18px;
leading-trim: NONE;
line-height: 32px;
letter-spacing: 0%;
color: #8C8555;
}
.mx-appt-list i {
    color: #8C8555;
}
.contact-sec .mx-sec-title {
    max-width: 65%;
}


.mx-appoint-form:is(.ver_2) .form-title h3 {
    font-family: Koh Santepheap;
    font-weight: 300;
    font-style: Light;
    font-size: 48px;
    leading-trim: NONE;
    line-height: 60px;
    letter-spacing: 0%;
    text-align: center;
}
.form-flex-box {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.check-box label {
    display: flex;
    gap: 10px;
    align-items: baseline;
    color: #fff;
    font-family: Plus Jakarta Sans;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 30px;
    letter-spacing: 0%;
}
.check-box {
    margin-top: 15px;
}
.mx-appoint-form:is(.ver_2) button {
    font-family: Spline Sans;
    font-weight: 700;
    font-style: Bold;
    font-size: 18px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0%;
    text-align: center;
    text-transform: uppercase;
    color: #8C8555;
}



/*  home contact form end  */


/*  Blog secton start  */

.mx-blog-content {
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
}
.mx-blog-item .item-img {
    height: auto !important;
}
.mx-blog-item .item-text .item-meta {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.mx-blog-item .item-text .item-meta a {
    color: #363636 !important;
    background-color: transparent !important;
    padding: 0 !important;
}
.mx-blog-item .item-text .blg_title {
    font-family: Spline Sans;
    font-weight: 500;
    font-style: Medium;
    font-size: 24px;
    leading-trim: NONE;
    line-height: 32px;
    letter-spacing: 0%;
    color: #363636;
}
.mx-blog-item .item-text .read_more {
   font-family: Spline Sans;
font-weight: 700;
font-style: Bold;
font-size: 18px;
leading-trim: NONE;
line-height: 32px;
letter-spacing: 0%;
color: #8C8555;
text-transform: capitalize !important;
}
.mx-blog-item .item-text .read_more:before {
    background-color: #8C8555;
}
.mx-appoint-form:is(.ver_2) .item-field input, .mx-appoint-form:is(.ver_2) .item-field select, .mx-appoint-form:is(.ver_2) .item-field textarea {
    border: 1px solid rgb(234 236 240 / 37%);
}

.blog-tittle-box .justify-content-between {
    align-items: center !important;
}

.mx-team1-item .item-text h3 {
    font-family: Spline Sans;
    font-weight: 500;
    font-style: Medium;
    font-size: 24px;
    leading-trim: NONE;
    line-height: 32px;
    letter-spacing: 0%;
    color: #000000;
}
.mx-team1-item .item-text span {
    color: #000;
}
.footer-section .mx-ftr1-widget-wrapper .mx-ftr1-widget:nth-child(5) {
    display: none;
}




/* service page css start */

.sn-breadcrumb-wrapper {
  background: linear-gradient(180deg, #48401D 0%, #8C8555 100%) !important;

}
.sn-breadcrumb-content .bread_title {
    font-family: Koh Santepheap;
    font-weight: 300;
    font-style: Light;
    font-size: 64px;
    leading-trim: NONE;
    line-height: 60px;
    letter-spacing: 0%;
    text-align: center;
}

.sn-breadcrumb-content ul {
    background: #8C8555;
    box-shadow: unset;
    border: unset ;
}
.sn-breadcrumb-content ul li a {
    color: #fff;
}
.sn-breadcrumb-content ul li:before {
    top: 2px;
    right: -28px;
    width: 20px;
    height: 20px;
    background-size: cover;
    background-image: url(/wp-content/uploads/2026/03/angles-right-solid-full-1.png);
}
.sn-breadcrumb-content ul li {
    color: #fff;
}

.mx-ser2-item {
    background: #fff;
    border: 1px solid #8C8555;
}
.mx-ser2-item:hover {
    border-style: solid;
    border-color: #8C8555;
    border-width: 1px 1px 4px 1px;
}
.mx-ser2-item .item-icon {
    background-color: transparent;
}
.mx-ser2-item:hover .item-icon {
    background-color: transparent;
}
.mx-ser2-item .item-text h3 {
    font-family: Spline Sans;
font-weight: 500;
font-style: Medium;
font-size: 24px;
leading-trim: NONE;
line-height: 32px;
letter-spacing: 0%;
color: #363636;
}
.mx-ser2-item .item-text .read_more i {
    background-color: #94244F;
}
.mx-ser2-item .item-text .read_more {
    border: 1px solid #94244F;
    font-family: Spline Sans;
font-weight: 700;
font-style: Bold;
font-size: 18px;
leading-trim: NONE;
line-height: 24px;
letter-spacing: 0%;
text-transform: uppercase;
color: #94244F;
}
.mx-ser2-nav .ser2-prev:hover, .mx-ser2-nav .ser2-next:hover {
    color: #fff !important;
    background-color: #94244F;
}
.mx-ser2-nav .ser2-prev:hover i, .mx-ser2-nav .ser2-next:hover i {
    color: #fff;
}

.mx-ser2-item .item-icon {
    margin-bottom: 20px;
}
.mx-ser2-content .mx-ser2-item {
    display: flex;
    flex-direction: column;
    height: 100%;
}
.service-pera-content-main {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.swiper-wrapper .swiper-slide {
    height: auto;
}
.mx-ser1-item {
    height: 100%;
}

.mx-ser2-nav:before {
    background: linear-gradient(90deg, #8C855500 0%, #8c8555 100%);
}
.mx-ser2-nav:after {
    background: linear-gradient(-90deg, #8c855500 0%, #8c8555 100%);
}

.mx-ser2-nav .ser2-prev i {
    color: #94244F;
}

.mx-ser2-nav .ser2-next i {
    color: #94244F;
}
.mx-ser2-nav .item-inner {
    border: 2px solid #8C8555;
}

.mx-ser1-item .item-icon-img:before {
    display: none;
}


/*  About Page Start css */

.about-helping p {
    color: #000;
    text-align: left;
    width: 70%;
    margin: 0 auto;
    margin-top: 20px;
}

.mx-team1-item {
    padding-left: 0px; 
}
.about-pera p {
    color: #000;
}   
.single-service p {
    color: #000;
}
.wpcf7 form.sent .wpcf7-response-output {
  color: #fff !important;
}
.single-service a {
    color: #807845;
}

.single-service a:hover {
    color: #000;
}
.mx-header-section:is(.txa_sticky_header):is(.txa_sticky) {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
}
.blog-item-meta a {
    color: #8C8555 !important
    ;
}
.blog-item-meta a:hover {
    color: #363636 !important
    ;
}
.sn-blog-list-feed .item-text .blog_title {
    font-family: Koh Santepheap;
font-weight: 300;
font-style: Light;
font-size: 35px;
leading-trim: NONE;
line-height: 45px;
letter-spacing: 0%;
}
.sn-blog-list-feed .item-text .read_more {
    color: #94244F;
}
.sn-blog-list-feed .item-text .read_more i {
    background: #94244F;
}
.sn-sidebar-widget .search-widget button {
    background-color: #94244F;
}
.sn-sidebar-widget .category-widget li a:hover, .widget_categories li a:hover {
    background-color: #8C8555;
}
.sn-sidebar-widget .recent-post-item .item-text span i {
    color: #94244F;
}
.b-thumbnail h3 {
    display: none;
}
.b-thumbnail h3 {
    padding: 235px 15px;
    position: relative;
    z-index: 2;
    font-family: Koh Santepheap;
    font-weight: 300;
    font-style: Light;
    font-size: 64px;
    leading-trim: NONE;
    line-height: 70px;
    letter-spacing: 0%;
    text-align: center;
}
.b-thumbnail .b-thumb-meta {
    z-index: 2;
}
.sn-b-thumbnail-section {
    position: relative;
}
.dr-firk-pera p {
    color: #000;
}
.pdf-download:hover h6 {
    color: #fff !important;
}
.bf-widget-body {
    max-width: 1200px !important;
}
.art-blog-share-tag {
    display: none !important;
}

.art-blog-details-author {
    display: none !important;
}

.art-b-comment-form {
    display: none;
}
section#sn-b-thumbnail {
    background: transparent;
    width: 1100px;
    margin: 0 auto;
    margin-top: 100px;
}
section#sn-b-thumbnail .b-thumbnail {
    border-radius: 20px !important;
    height: 650px;
    object-fit: cover;
}
.sn-b-details-content {
    margin: 0 auto;
    max-width: 1100px;
}
.b-thumbnail .b-thumb-meta a:nth-child(2) {
    display: none;
}
.mx-ser2-item .item-text .read_more:hover {
    background-color: #94244F;
    border-color: #94244F;
}

.sn-b-details-content p a {
    color: #8C8555;
}

.sn-b-details-content p a:hover {
    text-decoration: underline;
}

.sn-b-details-content ul li a {
    color: #8C8555;
}

.sn-b-details-content ul li a:hover {
    text-decoration: underline;
}


.mx-ser2-item img {
    height: 70px !important;
    width: 70px !important;
    border-radius: 12px !important;
    object-fit: cover !important;
}
.sn-b-details-content p {
    margin-bottom: 12px;
   
}
.sn-b-details-content h3 {
    padding-bottom: 10px;
}

ul.fx-pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
}

.fx-pagination-item .current {
    border-bottom: 2px solid #94244f;
    color: #94244f;
}
li.fx-pagination-item {
    padding: 0 6px;
}
.wpcf7 form.invalid .wpcf7-response-output {
    color: #fff;
}
.mobile_menu .ptx-mobile-header-social a {
    color: #fff;
    margin: 0 8px;
    font-size: 20px;
}

.mx-header-section:is(.header_style_one) .mx-header-content .cta-btn-wrap .phone-call-button:hover i {
    -webkit-transform: rotateY(180deg) !important;
    transform: rotateY(180deg) !important;
}
.mx-header-section:is(.txa_sticky_header) {
    position: relative;
}
.mx-header-section:is(.txa_sticky_header):is(.txa_sticky):is(.header_style_one) {
    position: fixed;
}



/*  Responsive css start  */


@media (max-width: 1750px) and (min-width: 1024px) {

.mx-hero-text {
    padding: 0px 0px 200px;
}
}


@media (max-width: 1536px) and (min-width: 1366px) {
    .mx-header-section:is(.header_style_one) .main-navigation li a {
    padding: 10px 10px !important;
    font-size: 14px !important;
}
.mx-hero-sec {
    margin-top: 80px;
}
}

@media (max-width: 1440px) {
    .mx-header-section:is(.header_style_one) .main-navigation li a {
    font-size: 14px !important;
}

}

@media (max-width: 1399px) and (min-width: 1200px) {
        .mx-wc-img {
        display: none;
    }
        .mx-why-c-title {
        -webkit-box-pack: center !important;
        -ms-flex-pack: center !important;
        justify-content: center !important;
    }
        .mx-why-c-content {
        -webkit-box-pack: start !important;
        -ms-flex-pack: start !important;
        justify-content: flex-start !important;
    }
}


@media (max-width: 1246px) and (min-width: 992px) {

.mx-header-section:is(.header_style_one) .main-navigation li a {
    padding: 3px 5px;
    font-size: 11px !important;
}

}

@media(max-width: 1200px) {
    section#sn-b-thumbnail {
    width: 100%;
    padding-left: 12px;
    padding-right: 12px;
}
.mx-hero-text .hr_title {
    font-size: 50px;
}

}

@media(max-width: 1024px) {
    .mx-hero-text {
    padding: 120px 0px 150px;
}
.mx-workp-content {
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
}

.mx-hero-sec {
    padding-top: 0px;
}
}




@media(max-width: 991px){
    .mx-header-section .mx-mobile-menu-btn button span {
    background-color: #94244F !important;
}
.mobile_menu_content {
    background-color: #8C8555;
}
.mobile_menu .dropdown .dropdown-btn i {
    color: #fff;
}
.mx-why-c-title .mx-sec-title {
    max-width: 100%;
}
.mx-whyc-content {
    margin: 0px;
}
.mx-team1-item {
    padding-left: 0px;
}
.mx-ser1-content .container {
    padding: 0;
}

.mx-workp-item .item-text p {
    max-width: 100%;
}
.mx-blog-content {
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
}
.txa_sticky button span {
    background-color: #94244F !important;
}
.mobile_menu_content .m-brand-logo {
    width: 80%;
    margin: 40px 0px;
}
.mobile_menu .mobile_menu_content .mobile-main-navigation .navbar-nav li a {
    font-size: 18px;
    font-weight: 300;
}
.sn-breadcrumb-sec {
    padding-top: 0px;
}
.about-helping p {
    width: 100%;
}
.mobile_menu .mobile_menu_content .mobile-main-navigation .navbar-nav .dropdown-menu li a {
    font-weight: 300;
}
.mx-hero-text .hr_title {
    font-size: 45px;
}
h2 {
    font-size: 35px !important;
}

.partner-box .mx-part-top {
    gap: 20px !important;
}
.mx-appoint-form:is(.ver_2) .form-title h3 {
    font-size: 35px;
}
.mobile_menu .mobile_menu_close {
    color: #fff;
    font-size: 35px;
}
}


@media(max-width: 767px){
	.sn-breadcrumb-content .bread_title {
		font-size: 32px !important;
        line-height: 45px   ;
	}
    .mx-header-section .mx-header-content {
        justify-content: space-between;
    }
    .mx-hero-text {
    max-width: 100%;
    padding: 140px 0px 140px;
}
.mx-hero-text .hr_title .split-line {
    display: inline-block !important;
}
.mx-hero-text .hr_title {
    font-size: 35px;
}
.mx-hero-text p {
    max-width: 100%;
    font-size: 20px;
    line-height: 30px;
}
.mx-hero-img:after {
    content: '';
    width: 100%;
    height: 100%;
    background: #0000006e;
    position: absolute;
    top: 0;
    left: 0;
    
}
.mx-app-cta-item .cta-top h3 {
    font-size: 20px;
}
h2 {
    font-size: 30px !important;
}
.mx-whyc-content {
    padding-top: 50px;
    padding-bottom: 50px;
}
p {
    font-size: 15px;
    line-height: 24px;
}
.mx-btn1 a span {
    font-size: 15px;
}
.mx-wc1-item .item-text h3 {
    font-size: 22px;
}
.mx-team1-item .item-img {
    max-width: 100%;
}

.mx-abt-sec {
    padding-top: 50px;
    padding-bottom: 50px;
}
.mt-60 {
    margin-top: 30px;
}
.mx-abt1-exp .exp-shape {
    left: 10px;
}
.pt-100 {
    padding-top: 50px;
}
.pb-100 {
    padding-bottom: 50px;
}
.mx-workp-content {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
}
.contact-sec .mx-sec-title {
    max-width: 100%;
}
.mx-appt-list .item-text {
    font-size: 16px;
}
.mx-appt-list .item-icon i img {
  width: 20px;
  
}
.mx-appt-list .item-icon {
    width: 50px;
    height: 52px;
}
.mx-spon-item img {
    width: 100%;
}
.partner-box .mx-part-top {
    gap: 20px !important;
}
.mx-appoint-form:is(.ver_2) .form-title h3 {
    font-size: 30px;
}
.mx-appoint-form .form-title {
    margin-bottom: 15px;
}
.mx-appoint-form:is(.ver_2) button {
    font-size: 16px;
}
.mt-30 {
    margin-top: 10px;
}
.mx-blog-content {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
}
.mx-up {
    display: none;
}

.mx-hero-sec {
    margin-top: 0px;
    padding-top: 20px;
}
.mt-55 {
    margin-top: 10px;
}
.mx-team1-item .item-text h3 {
    font-size: 20px;
} 
.single-service ul li {
    font-size: 15px;
    line-height: 22px;
}
    .sn-breadcrumb-content {
        padding-top: 130px;
    }
    .sn-sidebar-widget .recent-post-item .item-text {
    max-width: 135px;
}
.sn-blog-list-feed .item-text .blog_title {
    font-size: 30px;
    line-height: 40px;
}
.pt-130 {
    padding-top: 80px;
}
.pb-110 {
    padding-bottom: 80px;
}
.b-thumbnail h3 {
    font-size: 30px;
    line-height: 40px;
    padding: 160px 15px;
}
    .mx-sec-title .subtitle span {
        font-size: 12px;
    }
    section#sn-b-thumbnail .b-thumbnail {
    height: 400px;
}
section#sn-b-details {
    padding-top: 50px !important;
}
.sn-breadcrumb-content ul li {
    font-size: 12px;
}
.top-desc.pera-content {
    margin-bottom: 25px;
}
.mx-app-cta-content {
    margin-top: 0;
}
.mx-team1-item .item-img img {
    width: 100%;
    border-width: 0;
}
.mx-header-section:is(.header_style_one) .mx-header-content .cta-btn-wrap .ct-btn {
    display: none !important;
}
}














